A:link    {color:#33f; text-decoration:underline;}
A:active  {color:#f60; text-decoration:none;}
A:visited {color:#90c; text-decoration:underline;}
A:hover   {color:#f60; text-decoration:none;}

body{font-size:12px;margin:0px;color:#006;background-color:#FFC;}
td{font-size:12px;vertical-align:top;}

.top-td{padding:10px;text-align:center;background-color:#FFF;
	border-bottom:solid 2px #339;font-size:18px;white-space:nowrap;}
.top-l1{font-size:20px;font-weight:bold;font-family:Verdana;}
.top-l2{font-size:16px;font-family:Verdana;}
.top-l3{font-size:14px;font-weight:bold;font-family:Verdana;}

.menu-td{border-right:solid 1px #999;padding:5px;font-weight:bold;
	font-family:Verdana;white-space:nowrap;font-size:14px;}
.menu1{color:#009;padding:10px 0px 2px 0px;}
.menu2{color:#666;padding:10px 0px 2px 0px;}

.cont1{padding:10px;font-size:12px;line-height:22px;}

.tit{font-size:14px;font-weight:bold;font-family:Verdana;
	border-top:1px solid #999;border-bottom:1px solid #999;
	background-color:#CCC;padding:5px 10px 2px 5px;}

.info-tit{font-size:14px;font-weight:bold;font-family:Verdana;
	border-top:1px dashed #66f;border-bottom:1px dashed #66F;
	background-color:#CCF;padding:2px 10px 2px 5px;}
.info-body{background-color:#FFF;padding:5px 5px 5px 15px;
	font-size:12px;}

.dead-tit{font-size:14px;font-weight:bold;font-family:Verdana;
	border-top:1px dashed #300;border-bottom:1px dashed #300;
	background-color:#600;padding:2px 10px 2px 5px;
	color:#FCC;}
.dead-body{background-color:#FFF;padding:5px 5px 5px 15px;}
.dead-com1{color:#300;font-size:14px;}
.dead-com2{color:#C00;foont-size:14px;font-weight:bold;}

.comm{font-size:14px;font-weight:bold;font-family:Verdana;}
.date{font-size:12px;text-align:right;color:#c60;}
